@import url('https://fonts.googleapis.com/css2?family=Sixtyfour+Convergence&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    font-family: 'Sora';
}

body{
    background-color: darkblue;
}

/*nav------------------------------------------*/
nav{
    background-color: transparent;
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}


nav span{
    font-size: 40px;
    font-family: Sixtyfour Convergence;

}


@media (max-width:426px) {
    nav span{
        font-size: 15px;
    }
}

/*nav end----------------------------------------*/
main{
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
}

.game{
    background-color: transparent;
    display: flex;
    flex-wrap: wrap;
    height: 500px;
    width: 300px;
    margin-top: 25px;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 6%;
    padding: 5px;
}


#before{
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

#st_btn{
    width: 150px;
    height: 150px;
    border: 2px solid blue;
    border-radius: 50%;
    background-color: rgb(21, 220, 38);
    cursor: pointer;
    transition: all ease 0.2s;
    font-size: 25px;
    font-weight: 700;
    color: blue;
    font-family: Kanit;

}

#st_btn:hover{
    scale: 1.3;
}

#st_btn:active{
    scale: 0.8;
}

#after{
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    flex-wrap: wrap;
}

#prompt{
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#entry{
    font-family: PT Serif;
    font-size: 20px;
    font-weight: 900;
    color: yellow;
}

#entryNumber{
    width: 100%;
    height: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px;
    font-size: 15px;
    font-weight: 600;
    background-color: yellow;
    color: red;
    border-radius: 20px;
}

#enterBtn , #restartBtn{
    background-color: #12f1db;
    margin: 10px;
    height: 45px;
    width: 50%;
    border-radius: 10px;
    border: 2px solid blue;
    transition: all ease 0.2s;
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
    color: darkblue;
}

#enterBtn:active , #restartBtn:active{
    scale: 0.8;
}


#restartBtn:hover{
    background-color: red;
    color: white;
}

#enterBtn:hover{
    color: white;
    background-color: green;
}

#gameDes{
    background-color: transparent;
    font-family: PT Serif;
    font-size: 14px;
    color: red;
    font-weight: 900;
    margin-bottom: 0;
    margin-top: -200px;
    transition: all ease 0.2s;
}

#end{
    background-color: rgb(232, 120, 8);
    width: 100%;
    height: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-family: PT Serif;
    font-size: 20px;
    font-weight: 700;
    color: darkblue;
    margin-top: -150px;
    border-radius: 50%;
    padding: 20px 10px 20px 10px;
}

#end p{
    width: 100%;
    height: 20%;
    text-align: center;
}



